Subject: Re: Next release (5.3)
From: Peter Stephenson <[email-masked]>
To: Zsh Hackers' List <[email-masked]>
Date: Tue, 05 Jul 2016 09:33:21 +0100
List-Id: Zsh Workers List <zsh-workers.zsh.org>

On Mon, 04 Jul 2016 08:04:24 -0700
Bart Schaefer <[email-masked]> wrote:
> (1) Daniel's suggested change to :A [care to offer an opinion?]

I'd be vaguely inclined to make sure it does what the doc currently says
and leave it at that.  But that's only because I've not worked out a
case where I want anything different.  It's too difficult to come up
with a categorical answer because it depends whether the user is used to
CHASE_BLAH behaviour (I'm not suggesting option-specific behaviour,
either).

pws